#ifndef INCLUDED_OOO_VBA_ACCESS_ACHYPERLINKPART_HPP
#define INCLUDED_OOO_VBA_ACCESS_ACHYPERLINKPART_HPP

#include "ooo/vba/access/AcHyperlinkPart.hdl"

#endif // INCLUDED_OOO_VBA_ACCESS_ACHYPERLINKPART_HPP
